<?xml version="1.0" encoding="UTF-8"?>
<controls>
	<control att="button">
		<button id="1" parent="frame5">
			<up>btnplay1.bmp</up>
			<down>btnplay3.bmp</down>
			<focus>btnplay2.bmp</focus>
			<disable>btnplay4.bmp</disable>
			<x>11</x>
			<y>12</y>
			<id>11501</id>
			<hint>LAB_PLAY</hint>
		</button>
		<button id="2" parent="frame5">
			<up>btnpause1.bmp</up>
			<down>btnpause3.bmp</down>
			<focus>btnpause2.bmp</focus>
			<disable>btnpause4.bmp</disable>
			<x>11</x>
			<y>12</y>
			<id>11502</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="3" parent="frame5">
			<up>btnstop1.bmp</up>
			<down>btnstop3.bmp</down>
			<focus>btnstop2.bmp</focus>
			<disable>btnstop4.bmp</disable>
			<x>27</x>
			<y>12</y>
			<id>11503</id>
			<hint>LAB_STOP</hint>
		</button>
		<button id="4" parent="frame5">
			<up>btntimeshift1.bmp</up>
			<down>btntimeshift3.bmp</down>
			<focus>btntimeshift2.bmp</focus>
			<disable>btntimeshift4.bmp</disable>
			<x>43</x>
			<y>12</y>
			<id>11504</id>
			<hint>LAB_TIMESHIFT</hint>
		</button>
		<button id="5" parent="frame5">
			<up>btnrecord1.bmp</up>
			<down>btnrecord3.bmp</down>
			<focus>btnrecord2.bmp</focus>
			<disable>btnrecord4.bmp</disable>
			<x>59</x>
			<y>12</y>
			<id>11505</id>
			<hint>LAB_RECORD</hint>
		</button>
		<button id="6" parent="frame5">
			<up>btnvoldown1.bmp</up>
			<down>btnvoldown3.bmp</down>
			<focus>btnvoldown2.bmp</focus>
			<disable>btnvoldown4.bmp</disable>
			<x>86</x>
			<y>12</y>
			<id>11507</id>
			<hint>LAB_VOLUME_DOWN</hint>
		</button>
		<button id="7" parent="frame5">
			<up>btnvolup1.bmp</up>
			<down>btnvolup3.bmp</down>
			<focus>btnvolup2.bmp</focus>
			<disable>btnvolup4.bmp</disable>
			<x>102</x>
			<y>12</y>
			<id>11506</id>
			<hint>LAB_VOLUME_UP</hint>
		</button>
		<button id="8" parent="frame5">
			<up>btnchdown1.bmp</up>
			<down>btnchdown3.bmp</down>
			<focus>btnchdown2.bmp</focus>
			<disable>btnchdown4.bmp</disable>
			<x>129</x>
			<y>12</y>
			<id>11509</id>
			<hint>LAB_CHANNEL_DOWN</hint>
		</button>
		<button id="9" parent="frame5">
			<up>btnchup1.bmp</up>
			<down>btnchup3.bmp</down>
			<focus>btnchup2.bmp</focus>
			<disable>btnchup4.bmp</disable>
			<x>145</x>
			<y>12</y>
			<id>11508</id>
			<hint>LAB_CHANNEL_UP</hint>
		</button>
		<button id="10" parent="frame3">
			<up>btnccp1.bmp</up>
			<down>btnccp3.bmp</down>
			<focus>btnccp2.bmp</focus>
			<disable>btnccp4.bmp</disable>
			<x>135</x>
			<y>16</y>
			<id>11510</id>
			<hint>LAB_CHANGE_SHAPE</hint>
		</button>
		<button id="11" parent="frame8">
			<up>btnmin1.bmp</up>
			<down>btnmin3.bmp</down>
			<focus>btnmin2.bmp</focus>
			<disable>btnmin4.bmp</disable>
			<x>20</x>
			<y>4</y>
			<id>11511</id>
			<hint>LAB_MIN</hint>
		</button>
		<button id="12" parent="frame8">
			<up>btnfulls1.bmp</up>
			<down>btnfulls3.bmp</down>
			<focus>btnfulls2.bmp</focus>
			<disable>btnfulls4.bmp</disable>
			<x>40</x>
			<y>4</y>
			<id>11512</id>
			<hint>LAB_FULL_SIZE</hint>
		</button>
		<button id="13" parent="frame8">
			<up>btnclose1.bmp</up>
			<down>btnclose3.bmp</down>
			<focus>btnclose2.bmp</focus>
			<disable>btnclose4.bmp</disable>
			<x>60</x>
			<y>4</y>
			<id>11513</id>
			<hint>LAB_QUIT</hint>
		</button>
		<button id="14" parent="frame5">
			<up>btnbw1.bmp</up>
			<down>btnbw3.bmp</down>
			<focus>btnbw2.bmp</focus>
			<disable>btnbw4.bmp</disable>
			<x>5</x>
			<y>37</y>
			<id>11514</id>
			<hint>LAB_BW</hint>
		</button>
		<button id="15" parent="frame5">
			<up>btnfw1.bmp</up>
			<down>btnfw3.bmp</down>
			<focus>btnfw2.bmp</focus>
			<disable>btnfw4.bmp</disable>
			<x>161</x>
			<y>37</y>
			<id>11515</id>
			<hint>LAB_FW</hint>
		</button>
		<button id="16" parent="frame5">
			<up>btnpause1.bmp</up>
			<down>btnpause3.bmp</down>
			<focus>btnpause2.bmp</focus>
			<disable>btnpause4.bmp</disable>
			<x>43</x>
			<y>12</y>
			<id>11517</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="17" parent="frame5">
			<up>btnpause1.bmp</up>
			<down>btnpause3.bmp</down>
			<focus>btnpause2.bmp</focus>
			<disable>btnpause4.bmp</disable>
			<x>59</x>
			<y>12</y>
			<id>11518</id>
			<hint>LAB_PAUSE</hint>
		</button>
		<button id="18" parent="frame8">
			<up>btnVideoframe1.bmp</up>
			<down>btnVideoframe3.bmp</down>
			<focus>btnVideoframe2.bmp</focus>
			<disable>btnVideoframe4.bmp</disable>
			<x>0</x>
			<y>4</y>
			<id>11519</id>
			<hint>LAB_FULL_SIZE</hint>
		</button>
	</control>
	<control att="slider">
		<slider id="1" parent="frame5">
			<full>sldslider1.bmp</full>
			<empty>sldslider2.bmp</empty>
			<thumb>sldslider3.bmp</thumb>
			<x>14</x>
			<y>36</y>
			<min>0</min>
			<max>100</max>
			<id>11516</id>
			<hint>LAB_SLIDER</hint>
			<vertical_or_horizontal>0</vertical_or_horizontal>
			<move_set_pos>0</move_set_pos>
		</slider>
	</control>
</controls>